﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio27", "Ejercicio27\Ejercicio27.csproj", "{E930C025-65BB-402D-9C60-8A83E8EB5D83}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E930C025-65BB-402D-9C60-8A83E8EB5D83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E930C025-65BB-402D-9C60-8A83E8EB5D83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E930C025-65BB-402D-9C60-8A83E8EB5D83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E930C025-65BB-402D-9C60-8A83E8EB5D83}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5188A8FF-DD6E-4AF6-AD72-AA52A20D4BC6}
	EndGlobalSection
EndGlobal
